Subject: bug#62831: 29.0.90; Emacs-pretest-29.0.90 aarch64 on macOS crashes when receiving a three-finger tap.

From: Eli Zaretskii <[email-masked]>
Date: Fri, 14 Apr 2023 16:44:57 +0300

> From: Sami Lahtinen <[email-masked]>
> Date: Fri, 14 Apr 2023 15:46:28 +0300
> 
> I will attach an .ips file from ~/Library/Logs/DiagnosticReports/ I hope this is what you are looking for,
> if not, can you please specify?

I meant the backtrace reported by a debugger.  Run Emacs under a
debugger, either GDB (preferred) or LLDB, and when Emacs crashes
produce the backtrace and post it.  In GDB, the command to display a
backtrace is "backtrace", or "bt" in short.  I don't know what is the
command in LLDB, sorry.

> My Emacs is the binary from emacsformacosx.com as-is. As far as I know, it is compiled without
> changes.

Does that site say anywhere if there are some changes?